<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Friend List</title>
</head>
<body>
<table>
    <style>
        table, th, td {
          border:1px solid rgb(125, 25, 25);
        }

    </style>
    <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
    </tr>
    <!-- loop from Friend model -->
    {% if friends %}
    {% for data in friends %}
    <tr>
        <td>{{data.name}}</td>
        <td>{{data.npm}}</td>
        <td>{{data.dob}}</td>
    </tr>
    {% endfor %}
    {% endif %}
    <!-- END SECTION -->
</table>
</body>
</html>